.menudes{
    font-weight: normal;}

.header .topbox span{
    float: right;}

.header .topbox .top-link{
    float: right;}

.header .topbox .top-link::after{
    top: 11px;}
.current-menu-title::after{
    content: '';
    background-image: url(/site2023/images/new-yun.png);
    display: block;
    position: absolute;
    z-index: 10;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-repeat: no-repeat;
    background-position: right bottom;
    transition: all 0.3s ease-in-out;}
.choukuan-source-data{
    display:none;}

.project-about{
    display: flex;}

.project-about-info{
    padding:30px;
    background: #F4F7FF;
    width: 50%;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;}

.project-about-pic{
    width: 50%;
    min-height: 506px;
    overflow: hidden;}

.project-about-pic img{
    max-width: 100%;
    max-height: 100%;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    -webkit-transition: 0.5s;
    transition: 0.5s;}

.project-about-pic img:hover{
    transform: scale(1.05);
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -o-transform: scale(1.05);
    -ms-transform: scale(1.05);}

.project-about-title{
    font-size: 24px;
    font-weight: bold;
    color: #002985;}

.project-about-text{
    font-size: 16px;
    line-height: 1.8;
    margin-top: 20px;}

.project-about-text p{
    text-indent: 2em;}
.project-list{
    margin-top:40px;}

.project-list ul li{
    margin-bottom: 20px;}

.project-list ul li a{
    display: flex;}

.project-list .pic{
    /*width: 13.2%;*/
    /*float: left;*/
    padding: 15px;
    background: #2c408a;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    min-height: 145px;
    min-width: 145px;
    padding: 4.77%;
    position: relative;}

.project-list .pic div{
    background-size: cover;
    position: absolute;
    top: 15px;
    z-index: 12;
    left: 15px;
    right: 15px;
    bottom: 15px;}

.project-list .pic img{
    width: 100%;
    border-radius: 5px;
    border: 1px solid #eee;
    max-height: 115px;
    -webkit-transition: 0.5s;
    transition: 0.5s;}

.project-list .pic img:hover{    
    transform: scale(1.05);
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -o-transform: scale(1.05);
    -ms-transform: scale(1.05);}

.project-list .info{
    width: 90.46%;
    padding: 15px;
    background: #f4f7ff;
    float: right;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    position: relative;
    padding-right: 90px;}

.project-list li::after{
    clear:both;
    display: block;
    content: '';}

.project-list .title{
    font-size: 20px;
    font-weight: bold;}

.project-list .intro{
    line-height: 1.6;
    margin-top: 12px;
    text-align: justify;
    color: rgba(0, 0, 0, 0.65);
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    font-size: 16px;}

.project-list .info::after{
    content: '';
    display: block;
    position: absolute;
    bottom: 20px;
    right: 17px;
    width: 40px;
    background: url(/site2023/images/icon-more2.png) center no-repeat;
    height: 12px;}



